<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Home Page</title>
    <!-- Bootstrap CSS -->
    <link
      href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css"
      rel="stylesheet"
      integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3"
      crossorigin="anonymous"
    />
    <!-- link css style -->
    <link rel="stylesheet" href="/styles/styles.css" />
  </head>
  <body>
    <!-- Navbar Section -->
    <nav class="navbar navbar-expand-lg navbar-light w-100">
      <div class="container">
        <a class="navbar-brand" href="#">
          <img src="assets/img/logo.png" alt="logo" />
        </a>
        <button
          class="navbar-toggler shadow-none"
          type="button"
          data-bs-toggle="offcanvas"
          data-bs-target="#offcanvasRight"
          aria-controls="offcanvasRight"
          aria-label="Toggle navigation"
        >
          <i class="bx bx-menu"></i>
        </button>
        <div
          class="offcanvas offcanvas-end"
          tabindex="-1"
          id="offcanvasRight"
          aria-labelledby="offcanvasRightLabel"
        >
          <div class="offcanvas-header">
            <h5 id="offcanvasRightLabel" class="mt-3">BCR</h5>
            <button
              type="button"
              class="btn-close text-reset"
              data-bs-dismiss="offcanvas"
              aria-label="Close"
            ></button>
          </div>
          <div class="offcanvas-body pt-0">
            <!-- Penggunaan ms-auto membuat nav menjadi ke kanan -->
            <div class="navbar-nav ms-auto">
              <a class="nav-link" href="#our-service">Our Services</a>
              <a class="nav-link" href="#why-us">Why Us</a>
              <a class="nav-link" href="#testi">Testimonial</a>
              <a class="nav-link" href="#faq">FAQ</a>
            </div>
            <a href="#" class="btn btn-success --primary-lime-green"
              >Register</a
            >
          </div>
        </div>
      </div>
    </nav>

    <!-- main -->
    <main>
      <div class="main-container">
        <h1 class="page">Home Page</h1>
      </div>
    </main>
    <!-- footer -->
    <footer>
      <div class="container footer-n">
        <div class="row">
          <div class="col-md-3">
            <p class="text-footer">
              Jalan Suroyo No. 161 Mayangan Kota Probolonggo 672000
            </p>
            <p class="text-footer">binarcarrental@gmail.com</p>
            <p class="text-footer">081-233-334-808</p>
          </div>
          <div class="col-md-3">
            <a class="link-nav" href="#">Our services</a>
            <a class="link-nav" href="#">Why Us</a>
            <a class="link-nav" href="#">Testimonial</a>
            <a class="link-nav" href="#">FAQ</a>
          </div>
          <div class="col-md-3">
            <p class="text-footer">Connect with us</p>
            <a href="#">Facebook</a>
            <a href="#">Instagram</a>
            <a href="#">Twitter</a>
            <a href="#">Mail</a>
          </div>
          <div class="col-md-3">
            <p class="text-footer l-ft">Copyright Binar 2022</p>
            <img src="assets/img/logo.png" alt="logo" />
          </div>
        </div>
      </div>
    </footer>
  </body>
  <script
    src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.5.1/jquery.min.js"
    integrity="sha512-bLT0Qm9VnAYZDflyKcBaQ2gg0hSYNQrJ8RilYldYQ1FxQYoCLtUjuuRuZo+fjqhx/qtq/1itJ0C2ejDxltZVFg=="
    crossorigin="anonymous"
    referrerpolicy="no-referrer"
  ></script>
  <script
    src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"
    integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p"
    crossorigin="anonymous"
  ></script>
</html>
